Skip to navigation

List experiments

View as Markdown
List experiments in the workspace.

Path parameters

org_idstringRequired
workspace_idstringRequired

Headers

X-API-KeystringRequired
Your workspace API key.

Query parameters

offsetintegerOptional>=0Defaults to 0
Number of records to skip
limitintegerOptional1-100Defaults to 10

Number of records to return (max 100)

sort_bystring or nullOptionalDefaults to created_at
Field to sort by
sort_orderstring or nullOptionalDefaults to desc

Sort order (asc or desc)

Response

Successful Response
itemslist of objects

A/B tests on this page

totalinteger

Total number of A/B tests matching the query

limitinteger
Maximum number of items per page
offsetinteger
Number of items skipped
next_page_uristring or nullOptional
URI to fetch the next page, or null if this is the last page
prev_page_uristring or nullOptional
URI to fetch the previous page, or null if this is the first page